Subject: next W3C/IETF liaison meeting

From: Dan Connolly <[email-masked]>
Date: Tue, 25 Nov 2008 15:14:28 -0600

When shall we meet?

I offer the following possibilities:

A: Wed 17 December 2008 11am Boston
B: Thu 18 December 2008 4pm Boston

Those seem OK in TimBL's calendar, though I haven't
confirmed/reserved them explicitly. They're clear
in PLH's calendar.

Who else is expected? tlr expressed interest.
I expect Lisa and mnot... or at least one of
you.

Any critical parties? I suppose
that depends on what's on the agenda, which
I have only begun to think about.

I wonder if this gizmo will help; I'd appreciate
if you'd try it.
  http://www.doodle.com/htqpwhqu5sx55enb

p.s. Famous last words:
"I'll try to get to this soon."
  -- yours truely, 12 Sep 2008
   Message-Id: <[email-masked]>

-- 
Dan Connolly, W3C http://www.w3.org/People/Connolly/
gpg D3C2 887B 0F92 6005 C541  0875 0F91 96DE 6E52 C29E
office: tel:+1-617-395-0241
mobile: tel:+1-816-616-6576
mobile: mailto:[email-masked]